﻿body {
    /*padding-top: 50px;
    padding-bottom: 20px; */
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
}

.navbar {
    margin-bottom: 0px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
    font-size:18px;
}

.show-mobile {
    display:inline-block;
    visibility:visible;
}

.sub-header {
    background-image: url('/National_Library/20160526010038oe_/https://www.windowsforiotdevices.com/Images/sub_banner_rt.jpg');
    color: white;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    background-color: #0062AB;
}
.sub-header h2{
        margin-bottom: 25px;
        margin-top:25px;
}
.sub-body{
        margin-top: 40px;
        margin-bottom: 40px;
}

.sub-body {

}



.hero-container {
     background-color: #101010;
    background-image: url('/National_Library/20160526010038oe_/https://www.windowsforiotdevices.com/Images/hero_mobile.jpg');
    height:316px;
    background-position-x: 0%;
    background-position: right top;
    background-repeat:no-repeat;
    background-size:initial;
    color: white;
    text-shadow: 2px 2px 1px rgba(0,0,0,.6);
}

.hero-container img {
    width: 180px;
}

.hero-container .logo {
    margin-top: 30px;
    margin-bottom: 20px;
}
.hero-container .tag {
    font-size: 28px;
    line-height: 28px;
    font-weight: 400;
}
.hero-container .cta {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 28px;
    font-weight: 200;
    color: white; /*rgba(0,102,165,.7);*/
}

.hero-container .super {
    visibility:hidden;
    display:none;
}


.hero-landing-img {

}

.hero-container-blue {
    background-color:rgb(25,128,203);
    background-image: none;  /* url('/National_Library/20160526010038oe_/https://www.windowsforiotdevices.com/Images/blue_bg_desktop.jpg') ; */
    background-position-x: 100%;
    background-repeat:no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    color: white;
}
.intro {
    font-size: 18px;
    margin-top: 40px;
    margin-bottom: 40px;
    color: rgb(25,128,203);
}

.intro a {
    color: rgb(25,128,203);

}

.intro p {
    margin-bottom: 0px;
    margin-right: 40px;
}

.options {
    margin-bottom: 20px;
    padding:15px;
}
.options a {
    color: white;
    text-decoration:underline;
}

.options .option {
    color: rgba(255,255,255,1);
    font-size: 22px;
    font-weight: 300;
    /*text-shadow: 2px 2px 1px rgba(0,0,0,.4);*/
    margin-top: 60px;
}
.options .title {
    font-size: 32px;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
}
.options .summary {
    color: rgba(255,255,255,1);
    font-size: 18px;
    margin-bottom: 20px;
}
.options .button {
    background-color: white;
    color: rgb(25,128,203); 
    margin-top: 10px;
    cursor: pointer;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 1px;   
    /*text-shadow: 2px 2px 1px rgba(0,0,0,.1);
    box-shadow: rgba(0,0,0,.1) 1px 1px;*/
    font-size: 24px;
    margin-right: -50px;
    margin-bottom:20px;
}
.options .sign-in-button {
    background-color: white;
    color: rgb(25,128,203); 
    margin:10px 20px 0 0;
    cursor: pointer;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 1px;
    /*text-shadow: 2px 2px 1px rgba(0,0,0,.1);
    box-shadow: rgba(0,0,0,.1) 1px 1px;*/
    font-size: 24px;

}

.options .col-div-left {
    border-top: 1px solid;
    border-color: rgba(255,255,255,.5);
    width: 130%;
    position: inherit;
    margin-left: 0px;
    border-left: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    height: 2px;

    
}

a {
    color: #0072C6;
}
.underline {
    text-decoration: underline;
}
.arrow {
}


.tou {
    font-size: 18px;
}

.tou span {
    color: black !important;
    margin-left: 0px !important;
}

.tou ol {
    margin-top: 10px;
    font-weight:600;
}

.tou li div {
    margin-top: 10px;
}


.tou li .text {
    font-weight:400;
}

.tou .bold {
        font-weight:600;
}


.eula {
    /*width: 50%;*/
    max-height: 255px;
    overflow-y: scroll;
    overflow-x:hidden;
    /* max-width: 450px; */
    border: gray 1px solid;
    margin-top: 20px;
    padding: 10px;
}
.privacy {
        max-height: 160px;
    }
.button {
    background-color: rgb(25,128,203);
    color: white;
    margin-top: 10px;
    cursor: pointer;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 1px;
    font-size: 20px;
    /* margin-right: -50px; */
    margin-right: 25px;
    margin-bottom: 0px;
    border: none;
}

.distributor-form {
    font-size: 18px;
    min-height: 400px;
}
.distributor-form  h4{
    padding-bottom: 10px;
}
.distributor-form label {
    padding-right: 10px;
    font-weight:500;
}

.table-responsive{
   margin-top: 30px;
}

.field-validation-error span {
        margin-left: 0px;
        color:red;
        font-size: 18px;
}
.com-form .editor-label {
    margin-top: 20px;
    font-size: 18px;
}
.com-form .input-sm {
    font-size: 18px;
    height: 40px;
}

.resources h2 {
    font-size: 32px;
}
.resources .row {
    padding-bottom:20px;
    
}

.resource-block-left {
    margin-right: -50px;
    padding-top: 20px;
    font-size: 16px;
    font-weight: 500;
}
.resource-block-center{
    margin-right: -50px;
    padding-top: 20px;
    font-size: 16px;
    font-weight: 500;
}
.resource-block-right{
    margin-right: -50px;
    padding-top: 20px;
    font-size: 16px;
    font-weight: 500;
}
.col-div-left {

    border-top: 1px solid;
    border-color: rgba(128,128,128,.5);
    width: 130%;
    position: inherit;
    margin-left: 0px;
    border-left: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    height: 2px;

    
}

.col-div-right {
    border-top: 1px solid;
    border-color: rgba(128,128,128,.5);
    width: 130%;
    position: inherit;
    margin-left: 0px;
    border-left: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    height: 2px;
}

.completed {
    font-size:18px;
    min-height: 400px;
}

footer {
    font-family: 'Segoe UI', Arial, sans-serif;
    margin-top:30px;
    background-color: #EEEEEE;  
    padding-top: 1px;
    padding-bottom: 5px;
}

.footer-links span {
    font-size: 16px;font-weight:600; padding: 0;margin: 0;line-height: 40px;
}
.footer-links a {
    color: #0072C6; text-decoration: none; line-height: 27px;font-size:14px;
}
.footer-col-offset {
    margin-left:0px !important;
}

.subfooter {
    font-size:11px; text-align:right; margin-right:30px; margin-top:40px;
}

.subfooter br {
    visibility:visible;
    display:inline-block;
}

.subfooter span{
    padding-right:20px; font-size:14px;
}
.subfooter a{
    color: #0072C6; text-decoration: none; line-height: 27px;
}

footer ul {
   list-style: none;
   margin-left:0px
}
footer ul li {
   list-style: none;
   margin-left:-40px
}
.no-display{
    display:none;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 500px) {

    .show-mobile {
        display:none;
        visibility:hidden;
    }

    .hero-container {
        background-color: #1D1D1D;
        background-image: url('/National_Library/20160526010038oe_/https://www.windowsforiotdevices.com/Images/hero_tablet.jpg');
        height:400px;
        background-position-x: 100%;
        background-position-y:0%;
        background-repeat:no-repeat;
        background-size:initial;
        color: white;
        font-size: 36px;
        line-height: 36px;
    }

    .hero-container .tag {
        font-size: 40px;
        line-height: 40px;
        font-weight: 400;
        margin-top: 100px;
        margin-bottom: 60px;
    }
}


/* special table formatting */
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

    table {
        margin-top: 20px;
    }


	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc;
             margin-top: 10px;
            margin-bottom: 10px;
            font-size: 12pt;
	}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 25% !important; 
        min-height: 40px;
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
        font-weight: 700;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Partner:"; }
	td:nth-of-type(2):before { content: "Name:"; }
	td:nth-of-type(3):before { content: "Email:"; }
	td:nth-of-type(4):before { content: "Number:"; }
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    
    
    
    
    
    
    
    
    
    
    
    
    .col-div-right {
       /*visibility:hidden;*/
    }
    .footer-col-offset {
        margin-left:0px !important;
    }
    .field-validation-error span {
        margin-left: 10px;
        color:red;
        font-size: 18px;
    }
    .eula {
        width: 100%;
        max-height: 255px;
        overflow-y: scroll;
        overflow-x:hidden;
        /* max-width: 450px; */
        border: gray 1px solid;
    }

    .privacy {
        width: 100%;
    }

    .hero-container {
        background-color: #1D1D1D;
        background-image: url('/National_Library/20160526010038oe_/https://www.windowsforiotdevices.com/Images/hero_tablet.jpg');
        height:400px;
        background-position-x: 100%;
        background-position-y:0%;
        background-position: 100% 100%;
        background-repeat:no-repeat;
        background-size:initial;
        color: white;
        font-size: 36px;
        line-height: 36px;
    }

    .hero-container .tag {
        font-size: 40px;
        line-height: 40px;
        font-weight: 400;
        margin-top: 100px;
        margin-bottom: 60px;
    }


    .col-div-left {
        border-left: 1px solid;
        border-color: rgba(128,128,128,.5);
        height: 340px;
        margin-top: 8px;
        width: 2px;
        position:absolute;
        margin-left:-25px;
    }
    .col-div-right {
        width: 100%;
    }

    .resource-block-left{
         margin-right: 0px;
         padding-top: 20px;
    }
    .resource-block-center{
        margin-right: 0px;
        padding-top: 20px;
    }

    .options .summary {
        color: rgba(255,255,255,1);
        font-size: 18px;
        margin-bottom: 20px;
        margin-right: 0px;
    }
    .options .col-div-left {
        border-left: 1px solid;
        border-color: rgba(255,255,255,.5);
        height: 540px;
        margin-top: 8px;
        width: 2px;
        position:absolute;
        margin-left:-25px;
        margin-top:70px;
    }
    .hero-container-blue {
         background-color: #0170C2;
        background-image:  url('/National_Library/20160526010038oe_/https://www.windowsforiotdevices.com/Images/blue_bg_tablet.jpg') ; 
        background-position-x: 100%;
        background-position-y: 0%;
        background-repeat:no-repeat;
        background-size: contain;

        color: white;
    }
    
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    
     .hero-container .logo {
       
        margin-top:50px;

    }

    .hero-container img {
        width: 230px;
    }   

.hero-container .tag {
    font-size: 55px;
    line-height: 55px;
    font-weight: 400;
    margin-top: 60px;
    margin-bottom: 40px;
}
    .hero-container .cta {
        margin-top: 30px;
        font-size: 45px;
        line-height:45px;
        font-weight: 200;
        color:white;
    }


    .options .summary {
    color: rgba(255,255,255,1);
    font-size: 18px;
        margin-bottom: 20px;
        margin-right: 50px;
    }

    .options .title {
    font-size: 40px;
    font-weight: 400;
    margin-top: 65px;
    margin-bottom: 20px;
}
    .options .sign-in-button {
    background-color: white;
    color: rgb(25,128,203);
    margin:10px 20px 0 0;
    cursor: pointer;
    display: inline-block;
    padding: 15px 50px;
    border-radius: 1px;
    /* text-shadow: 2px 2px 1px rgba(0,0,0,.1); */
    box-shadow: rgba(0,0,0,.1) 1px 1px;
    font-size: 24px;
}
    .options .button {
    background-color: white;
    color: rgb(25,128,203);
    margin-top: 10px;
    cursor: pointer;
    display: inline-block;
    padding: 15px 20px;
    border-radius: 1px;
    /* text-shadow: 2px 2px 1px rgba(0,0,0,.1); */
    box-shadow: rgba(0,0,0,.1) 1px 1px;
    font-size: 24px;
    margin-right: -50px;
    margin-bottom: 20px;    
    }

    .resources {
        padding-bottom: 20px;
    }

    .resources h2 {
        font-size: 40px;
        margin-right: -50px;
        margin-top: 50px;
    }

    .resources .ecosystem {
        font-size: 24px;
        /*font-weight: 500;*/
    }

    .resource-block-left{
         margin-right: 40px;
         padding-top: 30px;
         font-size: 18px;
    }
    .resource-block-center{
        margin-right: 40px;
        padding-top: 30px;
        font-size: 18px;
}
    .resource-block-right{
        margin-right: 20px;
        padding-top: 30px;
        font-size: 18px;
    }

    .col-div-left {
        border-left: 1px solid;
        border-color: rgba(128,128,128,.5);
        height: 660px;
        margin-top: 18px;
        width: 2px;
        position:absolute;
        margin-left:-35px;
    }
    
    .col-div-right {
        border-left: 1px solid;
        border-color: rgba(128,128,128,.5);
        height: 660px;
        margin-top: 8px;
        width: 2px;
        position:absolute;
        margin-left:-35px;
    }
    
    .hero-container-blue {
        background-color: #0170C2;
        background-image:  url('/National_Library/20160526010038oe_/https://www.windowsforiotdevices.com/Images/blue_bg_desktop.jpg') ; 
        background-position-x: 100%;
        background-position-y: 0%;
        background-repeat:no-repeat;
        background-size: cover;
        width: 100%;
        height: 100%;
        color: white;
    }

    .subfooter br {
        visibility:hidden;
        display:none;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .col-div-right {
       /*visibility:visible;*/
    }
    .footer-col-offset {
        margin-left:40px !important;
    }

    .hero-container .super {
        visibility:visible;
        display:inline-block;
    }

     .hero-container {
        background-color: #1D1D1D;
        background-image: url('/National_Library/20160526010038oe_/https://www.windowsforiotdevices.com/Images/hero.jpg');
        height:510px;
        background-position-x: 100%;
        background-position-y:0%;
        background-position: 100% 100%;
        background-repeat:no-repeat;
        background-size:initial;
        color: white;
    }
     .hero-container .logo {
       
        margin-top:60px;

    }
     .hero-container .tag {
    font-size: 55px;
    line-height: 55px;
    font-weight: 400;
    margin-top: 85px;
    margin-bottom: 40px;
}
     .options {
    margin-bottom: 90px;
}
        .options .col-div-left {
        border-left: 1px solid;
        border-color: rgba(255,255,255,.5);
        height: 540px;
        margin-top: 8px;
        width: 2px;
        position:absolute;
        margin-left:-45px;
        margin-top:70px;
    }
   
}


@media (min-width: 1600px) {
    .hero-container .super {
        visibility:hidden;
        display:none;
    }
    .hero-container .tag {
        margin-top: 130px;
    }
}

#ProductEnhancement{
    width:400px !important;
}
#azure-logo{
    width: 186px;
    height: 44px;
    margin-bottom: -15px;
    margin-top: -24px;
    margin-left: -11px;
}